{
  "schema_version": "1.4.0",
  "id": "GHSA-867p-v845-fc48",
  "modified": "2022-05-01T18:30:29Z",
  "published": "2022-05-01T18:30:29Z",
  "aliases": [
    "CVE-2007-5133"
  ],
  "details": "Microsoft Windows Explorer (explorer.exe) allows user-assisted remote attackers to cause a denial of service (CPU consumption) via a certain PNG file with a large tEXt chunk that possibly triggers an integer overflow in PNG chunk size handling, as demonstrated by badlycrafted.png.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2007-5133"
    },
    {
      "type": "WEB",
      "url": "http://osvdb.org/45521"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/480594/100/0/threaded"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/480706/100/0/threaded"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/480827/100/0/threaded"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/480854/100/0/threaded"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/480864/100/0/threaded"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/25816"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2007-09-27T19:17:00Z"
  }
}